@font-face {
  font-family: 'PillGothic300mgLight';
  src: url("../fonts/pillgothic/pillgothic300mglight-webfont.eot");
  src: url("../fonts/pillgothic/pillgothic300mglight-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pillgothic/pillgothic300mglight-webfont.woff") format("woff"), url("../fonts/pillgothic/pillgothic300mglight-webfont.ttf") format("truetype"), url("../fonts/pillgothic/pillgothic300mglight-webfont.svg#pill_gothic_300mglight") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  /* Temp style to keep styling until fonts arrive */
  font-family: 'PillGothic300mgRegular';
  src: url("../fonts/pillgothic/pillgothic300mgregular-webfont.eot");
  src: url("../fonts/pillgothic/pillgothic300mgregular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pillgothic/pillgothic300mgregular-webfont.woff") format("woff"), url("../fonts/pillgothic/pillgothic300mgregular-webfont.ttf") format("truetype"), url("../fonts/pillgothic/pillgothic300mgregular-webfont.svg#pill_gothic_300mgregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'PillGothic300mgSemibd';
  src: url("../fonts/pillgothic/pillgothic300mg-semibd-webfont.eot");
  src: url("../fonts/pillgothic/pillgothic300mg-semibd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pillgothic/pillgothic300mg-semibd-webfont.woff") format("woff"), url("../fonts/pillgothic/pillgothic300mg-semibd-webfont.ttf") format("truetype"), url("../fonts/pillgothic/pillgothic300mg-semibd-webfont.svg#pill_gothic_300mgsemibd") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "suiticons";
  src: url("../fonts/icons/streamline.eot");
  src: url("../fonts/icons/streamline.eot?#iefix") format("embedded-opentype"), url("../fonts/icons/streamline.woff") format("woff"), url("../fonts/icons/streamline.ttf") format("truetype"), url("../fonts/icons/streamline.svg#streamline") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-suiticon-"]:before,
[class*=" icon-suiticon-"]:before {
  font-family: "suiticons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-suiticon-magnifier-1:before {
  content: "b"; }

.icon-suiticon-user-2:before {
  content: "c"; }

.icon-suiticon-cart-2:before {
  content: "d"; }

.icon-suiticon-delete-1:before {
  content: "e"; }

.icon-suiticon-delete-3:before {
  content: "f"; }

.icon-suiticon-lock-unlock-2:before {
  content: "g"; }

.icon-suiticon-lock-2:before {
  content: "h"; }

.icon-suiticon-arrow-32:before {
  content: "a"; }

.icon-suiticon-lock-2-1:before {
  content: "i"; }

.icon-suiticon-lock-unlock-2-1:before {
  content: "j"; }

.icon-suiticon-play-1:before {
  content: "k"; }

.icon-suiticon-sound-book:before {
  content: "l"; }

.icon-suiticon-arrow-move-1:before {
  content: "m"; }

.icon-suiticon-add-1:before {
  content: "n"; }

.icon-suiticon-volume-loud-1:before {
  content: "p"; }

.icon-suiticon-pause-1:before {
  content: "o"; }

.icon-suiticon-volume-down-2:before {
  content: "q"; }

.icon-suiticon-scroll-horizontal-2:before {
  content: "r"; }

.icon-suiticon-check-1:before {
  content: "s"; }

.icon-suiticon-volume-medium-1:before {
  content: "t"; }

.icon-suiticon-play-2:before {
  content: "u"; }

.icon-suiticon-icon-menu:before {
  content: "v"; }

.icon-suiticon-globe-2:before {
  content: "w"; }

.icon-suiticon-arrow-65:before {
  content: "x"; }
